@media(max-width:414px){
    body{
        margin: 0px;
        margin-bottom: 16vh;
    }
    header img{
        top: 0;
        width:100%;
    }
    .logo{
        display: flex;
        justify-content: center;
    }
    .logo img{
        width: 35.92vw;
    }
   .mainTitle{
    margin-top: 2.52vh;
    margin-left: 5.55vw;
    font-family: Roboto;
    font-style: normal;
    font-weight: 300;
    font-size: 20px;
    line-height: 23px;
    letter-spacing: 0.0015em;
    color: rgba(0, 0, 0, 0.87);
    }

    .containerMenu{
        margin-top: 2.32vh;
        margin-left: 4vw;
        width: 91vw;
        height: 10.78vh;
    }
    .imgMenu{
        margin-left: 4vw;
        border: 1px solid #E1E1E1;
        box-sizing: border-box;
        border-radius: 5px;
        width: 20vw;
        height: 100px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .boxMenu{
        border-radius: 5px;
        background: #F9F5F5;
        text-align: justify;
        padding-left: 3vw;
        display: flex;
        align-items: center;
        border: 0.706693px solid #E1E1E1;
    }
    
    .boxMenu div > div {
        font-family: Roboto;
        font-style: normal;
        font-weight: 600;
        font-size: 3.5vw;
        letter-spacing: 0.001em;
        margin-left: 0;
    }
    
    .boxMenu p {
        font-family: Roboto;
        font-style: normal;
        font-weight: normal;
        font-size: 3vw;
        letter-spacing: 0.001em;
        margin-bottom: 0;
    }
    .boxMenu .imgMenu{
            display: flex;
            margin-left: 0;
            height: 7.81vh;
            width: 18vw;
            border: 0.620511px solid #E1E1E1;
    }
    .boxMenu div{
        margin-left: 4vw;
    }
   
    footer{
        position: fixed;
        bottom: 0vh;
        width: 100%;
        background-color: white;

    }
    footer > img{
        width: 100%;
    }
}